### Method

# EBookContacts ContactCert write_attr

since: 3.60

#### Declaration [src]

    void
    e_contact_cert_write_attr (
      EContactCert* self,
      EVCardVersion to_version,
      EVCardAttribute* destination
    )

#### Description [src]

Populates the `destination` with the data from the `self`, using format suitable to `to_version` vCard version. The function does nothing when the `self` is an empty structure. The `destination` is supposed to be a KEY attribute.

Available since: 3.60

#### Parameters

`to_version`

  Type: `EVCardVersion`

  One of `EVCardVersion`.

`destination`

  Type: `EVCardAttribute`

  A destination `EVCardAttribute`.

  The data is owned by the caller of the method.